#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := internal/testlib/test-data-master.zip

override_dh_auto_install:
	dh_auto_install -- --no-source

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
